# rrd_xport

(PECL rrd >= 0.9.0)

rrd_xport — Exporta la información acerca de la base de datos RRD

### Descripción

rrd_xport(array `$options`): array

Exporta la información sobre el archivo de base de datos RRD. Estos datos se pueden convertir a archivo XML a través del espacio de usuario PHP script y posteriormente restaurarlo de nuevo como un archivo de base de datos RRD.

### Parámetros

`options`

  Array de opciones para la exportación, consulte la página del manual rrd xport.

### Valores devueltos

Array con información sobre el archivo de base de datos RRD, `false` cuando se produzca un error.